:root{
    --border-fix: 1em;
}
/*
.black-white{
    filter: blur(10px);
}
    */

.wp-block-column.is-vertically-aligned-center{
    align-content: flex-start;
}

html, body{
    height: 100%;
    box-sizing: border-box;
    width: 100%;
    position: relative;
    height: 100%;
    padding-bottom: 2em;
    overscroll-behavior: none;
}
.relative{
    position: relative;
}
::-moz-selection,
::selection{
    background:rgba(50, 61, 95, 0.7);
    color: rgba(220, 201, 202, 0.8);
}
.absolute{
    position: absolute;
}
.flex-container{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 1 auto;
}
.flex-center{
    justify-items: center;
    justify-content: center;
    align-self: center;
}
/*
.button::after{
    display: block;
    content: "";
    position: absolute;
    right: -50px; 
    background: rgba(45, 55, 85, 0.8);
    width: 50px;
    height: 20px;
    mask-image: url('../images/button-mask.webp');
    mask-size: 50%;
    top: 0;
    height: 100%;
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: top left;
}
    */
    .contact-vis .button,
    body.contact-vis .form-wrapper input[type="submit"]{
        color: rgba(255, 255, 255, 0.8);
}
    input[type="submit"]{
        background: none !important;
        padding: 0 !important;
        margin: 0 !important;
    }
    .wpcf7-spinner{
        display: none !important;
    }
    .button::before{
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        content: "";
        background: linear-gradient(to right,rgba(155, 0, 155, 0) 40%, rgba(0, 5, 145, 0.8) 120%);
        opacity: 1;
        transform: translateX(0%);
        transition: all 0.2s ease;
        padding: 2px 20px;
        box-sizing: border-box;
        pointer-events: none;
    }
    .button::after{
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        content: "»";
        background: linear-gradient(to right,rgba(155, 0, 155, 1) -10%, rgba(155, 0, 155, 0) 80%);
        opacity: 0;
        transform: translateX(-50%);
        transition: all 0.2s ease;
        padding: 2px 20px;
        box-sizing: border-box;
                pointer-events: none;

    } 
.button:hover::before{
    transform: translateX(80%);
}

    .button:hover::after{
    opacity: 1;
    transform: translateX(0%);
}

    .button{
        position: relative;
    text-decoration: none;
    display: inline-block;
    mask-position: left;
    mask-size: contain;
    padding: 4px 40px;
    mask-repeat: no-repeat;
    font-family: 'Space Mono';
    font-style: normal;
    text-transform: uppercase;
    transition: all 0.2s ease;
    background: rgba(45, 55, 160, 0.3) !important;
    border: 0 !important;
     overflow: hidden;
}


.button:hover{
    background: linear-gradient(to right, rgba(45, 255, 160, 0.5) 0%, rgba(45, 55, 160, 0) 80%);
    background: rgba(45, 255, 160, 0.5) !important;
    padding: 4px 35px 4px 45px;
    color: rgba(20, 20, 20, 0.8);
    /* text-shadow: 0px 0px 5px rgba(155, 0, 155, 1); */
}
.contact-vis .button:hover{
    color: rgba(255, 255, 255, 1);
}


body{
    /* background-image: url('../images/bg_canva6.jpg'); */
    /* background-image: url('../images/canva.jpg'); */
    /* background-size: cover; */
    /* background-size: 3000px; */
    /* background-repeat: no-repeat; */
    /* background-attachment: fixed; */
  /* font-family: 'Meddon'; */
  /* line-height: 1.8; */
  /* background: beige; */
    font-family: 'DM Sans', Arial, Helvetica, sans-serif;
    font-weight: 200;
    font-size: 16px;
    line-height: 1.5;
    font-style: italic;
}
body.wp-admin, 
body.wp-admin {
  h1, h2, h3, h4, h5, h6  {
    font-family: 'Arial', sans-serif;
    font-style: normal;
    font-size: 1em;
}}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Space Mono';
    font-size: 2.75em;
    font-style: normal;
}
.shadow {
  position: fixed;
  height: 100%;
  box-shadow: -10px 0px 8px rgb(0, 0, 0);
  width: 20%;
  background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(0, 0, 0, 0.4));
  opacity: 1;
}
article{
    min-height: 100vh;
    position: relative;
}

.ornament.absolute {
  position: absolute;
  bottom: 40%;
  left: 50%;
  opacity: 1;
  mix-blend-mode: multiply;
  width: 20%;
  height: auto;
  transform: translateX(-50%);
}
.ornament.absolute .ornament-vis{
    fill: green;
    display: block;
}
/* === Passepartour fix === */

#frame-fix{
    z-index: 1;
    width: 100%;
    height: 100%;
    position: fixed;
    padding: var(--border-fix);
    box-sizing: border-box;
    pointer-events: none;
    box-shadow: inset 0px 0px 10px black;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
#frame-fix span{
    position: fixed;
    width: var(--border-fix); 
    height: var(--border-fix);
    background-image: url("../images/background2.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
#frame-fix span:nth-child(1){
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    clip-path: polygon(0em 0em, 0em 100%, var(--border-fix) 100%, var(--border-fix) var(--border-fix), calc(100% - var(--border-fix)) var(--border-fix), calc(100% - var(--border-fix)) calc(100% - var(--border-fix)), var(--border-fix) calc(100% - var(--border-fix)), var(--border-fix) 100%, 100% 100%, 100% 0%);
}
.passepartout-fix{
    padding: 2em; 
    box-sizing: border-box;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 4em solid #fffcf2;
    box-shadow: inset 0px 0px 3px black;
    pointer-events: none;
}
#frame-fix .shadow-fix{
    background: none;
    position: relative;
    flex-grow: 1;
    display: block;
    width: 100% !important;
    height: 100%;
    box-shadow: inset 0px 0px 10px black;

    /* display: none; */
}
/* === Passepartour fix end === */
/* === Header === */
#header{
    background-color: rgba(255, 255, 255, 1);
    position: relative;
    display: flex;
    z-index: 100;
    top: 60px;
}
#header #nav{
    /* position: fixed; */
    font-family: 'Space Mono';
}
#header #nav-icon{
    font-style: normal;
    line-height: 1;
    /* display: none; */
    font-size: 18px;
    letter-spacing: 2px;
    position: relative;
    z-index: 10;
    border-top: 1px solid black;
    padding-top: 15px;
    display: none;
        font-family: 'Space Mono';

}
#header #nav-icon .icon{
    display: inline-block;
    width: 14px !important;
    position: relative;
    vertical-align: top;
    top: 4px;
    height: 12px;
    padding: 0;
    margin-right: 3px;
}
#header #nav-icon .icon span{
    position: absolute;
    width: 100%;
    left: 0;
    height: 2px; 
    background: rgba(0, 0, 0, 1);
    transition: all 0.2s ease;
    opacity: 1;
}
#header #nav-icon .icon span:nth-child(1){
        top: 0;
}
#header #nav-icon .icon span:nth-child(2),
#header #nav-icon .icon span:nth-child(3) {
        top: 5px;
}
#header #nav-icon .icon span:nth-child(4){
        bottom: 0;
}
.open-nav #header #nav-icon .icon span:nth-child(2) {
    transform: rotate(45deg);
}
.open-nav #header #nav-icon .icon span:nth-child(3) {
    transform: rotate(-45deg);
}
.open-nav #header #nav-icon .icon span:nth-child(1),
.open-nav #header #nav-icon .icon span:nth-child(4) {
    opacity: 0;
}
#header #nav a{
    text-decoration: none;
    color: initial;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 300;
    position: relative;
    display: inline-block;
    padding: 5px 10px;
    box-sizing: border-box;
    transition: all 0.2s ease;
}
html.js #header #nav a{
    /* pointer-events: none; */
}
#header #nav a::after{
    content: "";
    display: block;
    position: absolute;
    width: 0%;
    left: 0;
    bottom: 0px;
    height: 1px;
    background: rgb(230, 145, 150);
    background: linear-gradient(to right, rgba(60, 170, 220, 0.9), rgb(230, 145, 150, 0.9));
    transition: all 0.2s ease;
    z-index: -1;
}
#header #nav a:hover{
    opacity: 0.5;
}
#header #nav a:hover::after{
    width: 65%;
}
#header #nav ul{
    list-style: none;
    padding-top: 5px;
    border-top: 1px solid rgba(20, 20, 20, 0.6);
}
#header #logo{
    margin-right: 60px;
    width: 100px;
    transition: all 0.3s ease;
    box-sizing: border-box;
    opacity: 1;
}
#header.shrink #logo{
    padding: 0 20px;
    opacity: 0.8;
}
#header #nav{
    /* background-color: rgba(255, 255, 255, 0); */
    transition: all 0.2s ease;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
#header.shrink #nav{
    position: relative;
    background: rgba(255, 255, 255, 0.2);
}
#header #logo a{
    display: block;
}
#header #logo a svg,
#header #logo a img{
    display: block;
    width: 100%;
    height: auto;
}
#header ul{
    margin: 0;
    padding: 0;
    display: flex;
    gap: 20px;
}
#header .inside{
position: fixed;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex: 1 100%;
  width: 100%;
  flex-direction: row;
  align-items: center;
  padding: 20px 10.5em;
  box-sizing: border-box;
}

/* --- Kontakt visible --- */
.contact-vis #header, 
.contact-vis #header a{
    color: rgba(255, 255, 255, 1);
}
body.contact-vis #header #nav a{
    color: rgba(255, 255, 255, 1);
}
body.contact-vis #header #nav-icon span{
    background: rgba(255, 255, 255, 1);
}
body.contact-vis #header #nav-icon{
    border-top: 1px solid rgba(255, 255, 255, 1);
}
body.contact-vis #header #logo a svg path{
    fill: rgba(255, 255, 255, 1) !important;
}
body.contact-vis #header #nav ul{
    border-top: 1px solid rgba(255, 255, 255, 1);
}



.contact-vis.open-nav #header, 
.contact-vis.open-nav #header a{
    color: rgba(0, 0, 0, 1);
}
body.contact-vis.open-nav #header #nav a{
    color: rgba(0, 0, 0, 1);
}
body.contact-vis.open-nav #header #nav-icon span{
    background: rgba(0, 0, 0, 1);
}
body.contact-vis.open-nav #header #nav-icon{
    border-top: 1px solid rgba(0, 0, 0, 1);
}
body.contact-vis.open-nav #header #logo a svg path{
    fill: rgba(0, 0, 0, 1) !important;
}
/* === Footer === */

.sub-footer{
    font-style: normal;
    padding-top: 2em;
    font-family: 'Space Mono';
    font-size: 0.9em;
}
.sub-footer
.sub-footer .menu-mainmenu-container ul{
    text-align: center;
}
.sub-footer > *:first-child{
    border-top: 1px solid rgba(255, 255, 255, 1);
    padding-top: 3em;
}
.sub-footer a{
    text-transform: uppercase;
}
.sub-footer i{
    font-size: 46px;
}
.sub-footer .wp-block-columns{
    align-items: center !important;
}
.sub-footer ul{
    padding: 0;
    margin: 0;
    text-align: center;
}
.sub-footer ul li{
    list-style: none;
    display: inline-block;
    margin-right: 10px;
}

.sub-footer .socials{
    margin-top: 60px;
    margin-bottom: 20px;
}
.sub-footer .menu-footer-nav-container{
    margin-top: 60px;
    margin-bottom: 20px;
}
/* === Content === */



#wrapper{
    padding-bottom: 4em;
    /* padding: 4em; /* --- padding passpartout + frame --- */
    box-sizing: border-box;
    position: relative;
}

#wrapper > .inside{
	padding: 0;
    box-sizing: border-box;
    background-color: rgba(255, 255, 255, 1);
    /* background-image: url('../images/bg-needle.svg'); */
    /* background-image: url('../images/canva2.jpg'); */
    /* background-image: url('../images/canva_20260615.webp'); */
    background-image: url('../images/bg_texture.webp');
    background-repeat: repeat;
    background-size: 7px;
    position: relative;
    background-attachment: fixed;
}
#wrapper > .inside > article{
    /* padding: 80px 60px 0; */
    box-sizing: border-box;
    background: inherit;
    /* overflow: hidden; */ 
    /* min-height: 150vh; */
}
#wrapper > .inside > article > * {
    padding: 80px 60px 0;
    box-sizing: border-box;
}

#wrapper > .inside > article > *{
    /* max-width: 1200px; */
    /* max-width: 80vw; */
    margin: 0px auto;
      /* margin: 80px 0% 80px 20%; */
      /* overflow: hidden !important; */
}
#wrapper > .inside > article > .article-content{
    padding-left: 120px !important;
    box-sizing: border-box;
    padding-right: 120px !important;
    background: inherit;
}
#wrapper > .inside > article > .article-content > * {
    padding-right: 60px;
    padding: 0 5vw;
    box-sizing: border-box;
}
#wrapper > .inside > article#start > .article-content > * {
    padding-top: 5vw;
}
#wrapper > .inside > article > .article-content > .alignfull{
    margin-left: -120px !important;
    margin-right: -120px !important;
}
#wrapper > .inside > #start > *{
          /* margin: 80px 0% 80px 10%; */
}
#wrapper > .inside > article#start > *, 
#wrapper > .inside > article.l-pad > .breadcrumbs{
    padding-left: 0;
}
#kontakt > .breadcrumbs,
#wrapper > .inside > article > .breadcrumbs{
    padding-left: 60px !important;
}
#wrapper > .inside > article.l-pad > .article-content > *{
    padding-left: 7vw;
    /* box-sizing: border-box; */
}
#wrapper > .inside > #start > .alignfull{
    margin: 0;
    /* width: calc(100% + 60px); */
    width: 100%;
    overflow: hidden !important;
    padding: 60px;
    box-sizing: border-box;
    padding: 0;
}
#wrapper > .inside > #ueber-mich > .alignfull{
    padding-top: 200px;
    padding-bottom: 200px;
}
#wrapper > .inside > article > .full-width, 
#wrapper > .inside > article > .alignfull {
    max-width: 100% !important;
    width: 100%;
}
#wrapper > .inside > article > .alignfull{
    min-height: 35vh;
    left: 60px;
}
#wrapper > .inside > article#start > .alignfull{
    left: 0;
}
#wrapper > .inside > article > .alignfull,
#wrapper > .inside > article > .full-width{
    margin: 0 -60px;
    padding: 0;
    overflow: hidden;
}
#wrapper > .inside > .full-width{
    margin: -1em; 
}
#wrapper > .inside > .full-width > *{
    /* padding: 1em; */
    box-sizing: border-box;
}
#wrapper > .inside > article > .background-wrapper{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    margin: 0; 
    overflow: initial;
    margin: 0 !important;
    z-index: 10;
    pointer-events: none;
    padding: 0;
}
#wrapper > .inside > article > .background-wrapper .background-image{
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
#wrapper > .inside > article > .background-wrapper:after{
    position: absolute;
    /* background: red; */
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /* content: ""; */
    /* display: block; */
}


#kontakt > *{
    padding: 20px 10.5em;
}
#kontakt > .breadcrumbs{
    padding: 80px 60px 0;
}
#kontakt > svg{
    width: 100%;
    height: auto;
}
#kontakt::after{
    content: "";
    display: block;
    inset: 0;
    background: rgba(0, 0, 0, 0.75);
    position: absolute;
    z-index: -1;
    pointer-events: none;
}
#kontakt a{
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
}
#kontakt svg{
    fill: rgb(255, 255, 255, 1);
    fill: rgb(255, 255, 255, 1);
  width: auto;
  height: 50px;
  display: inline-block;
}
#kontakt .breadcrumbs > svg{
    width: 100%; 
    height: auto;
}
/*
#start{
    background-image: url("../images/welcome-bg.png");
    background-position: left;
    background-size: 50%;
    background-repeat: no-repeat;
}
*/
.background-wrapper{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; 
    height: 100%;
}
.background-image{
    background-repeat: no-repeat;
    background-size: 55%;
    margin: 0 !important;
    background-position: top left;
    position: relative;
    filter: hue-rotate(0deg);
}
.background-image::after{
    display: block;
    content: "";
    position: absolute;
    /* background: red; */
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    /* mask-image: inherit; */
}

   
#kontakt{
    position: relative;
    z-index: 10;
    padding: 0em 1em 10em;
    color: rgba(255, 255, 255, 1);
    box-sizing: border-box;
    background-image: url("../images/background2.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    min-height: 30em;
    margin: 0 !important;
}
#kontakt .article-content{
    padding-top: 10em;
    position: relative;
    z-index: 10;
}
.art-slider-wrapper{
    position: relative;
    display: flex;
}
.art-slider.art-slider-0{
    transform: scale(1) translateX(20%);
}
.art-slider.art-slider-0:hover{
    transform: scale(1.1) translateX(18%)
}
.art-slider.art-slider-1{
    transform: scale(0.75);
}
.art-slider.art-slider-1:hover{
    transform: scale(0.8);
}
.art-single, 
.art-slider{
   position: relative;
  display: block;
  right: -10%;
  /* width: 80%; */
  /* top: -5%; */
  /* right: -6%; */
  /* margin-left: -25%; */
}
.art-slider{
      top: -5% !important;
      width: 100%; 
      left: 0;
     /* height: 20em; */
     display: flex;
     /* overflow: hidden; */
     flex-direction: column;
     justify-content: center;
     opacity: 0.6;
     transition: transform 0.5s ease;
}
.art-slider .art-wrapper{
    position: relative;
}
.art-slider:hover{
    opacity: 1;
    transform: scale(1.1);
}


.art-slider-0{
    left: 10%;
}

.art-slider-1{
    left: 15%;
}
.art-wrapper:after{
 display: block;
  content: "";
  width: 65%;
  height: 3px;
  background: rgba(0, 0, 0, 1);
  position: absolute;
  filter: blur(12px);
  bottom: -30px;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.2s ease;
}.art-slider.art-slider.fadeOut:after{
    background: rgba(0, 0, 0, 0);
      transition: all 0.2s ease;

}
.art-single .single-image,
.art-slider .single-image{
    position: relative;
    display: none;
}
.art-slider .single-image:first-child{
    position: relative;
    display: none;
}
.art-single img,
.art-slider img{
    width: 100%;
    height: auto;
    display: block;
}
.art-singe .black-white,
.art-slider .black-white{
    position: absolute;
    top: 0;
    left: 0;
    mask-size: cover;
    opacity: 0;
    mask-position: 100% 0;
     /* display: none; */
     /* animation: mask_bw 750ms forwards;   */
     animation-play-state: running;
     width: 100%;
}
.art-single .color,
.art-slider .color{
    position: relative;
    z-index: 1;
    mask-size: cover;
    mask-position: 100% 0;
 animation-play-state: running;
 mask-position: 0 0;
 width: 100%;
 opacity: 0;
}

.art-single .single-image,
.art-single .color, 
.art-single .black-white{
    display: block;
    opacity: 1;
}
.art-single .black-white{
    position: absolute;
    top: 0;
    mask-size: cover;
}

.art-slider .single-image.active{
    display: block;
}
.art-slider .single-image.active .black-white::before{
    position: absolute;
    top: 0;
    left: 0;
    inset: 0;
    display: block;
    content: "";
    border: 1px solid red;
    z-index: 1;
}
.art-slider .single-image.active .black-white{
    animation: mask_bw 1000ms forwards;
}
.art-slider .single-image.active .color{
    animation: mask_col 500ms forwards;
    animation-delay: 700ms;
    opacity: 1;
}
.art-slider.fadeOut .single-image.active .color{
    animation: mask_col_out 700ms forwards;
}
.art-slider.fadeOut .single-image.active .black-white{
    animation: mask_bw_out 700ms forwards;
}

/*

article .wp-block-columns{
    transform: translate3d();
    perspective: 0px;
    transform-style: preserve-3d;
}

article .wp-block-columns > div:first-child{
    transform: perspective(10px) rotateX(0deg) translateZ(26px);
    background: pink;
}

*/

.welcome{
    text-align: left;
    /* padding-right: 2em; */
    padding: 1em;
    margin: 0 4em !important;
    box-sizing: border-box; 
    font-size: 1.4em;
    min-height: 75vh;
    align-content: center;
}
.welcome h1{
    display: inline-block;
    position: relative;
    line-height: 1;
    /* z-index: 2; */

}
/*
.welcome h1:after{
    position: absolute;
    display: block;
    content: '– Hier Bildhintergrund –';
    font-size: 0.2em;
    text-align: left;
    color: rgba(20, 20, 20, 0.5);
    background: pink;
    height: 10px;
    width: 90%;
    right: 0;
    bottom: 0;
    z-index: -1;
    transform: translateX(20px);
}
    */
.welcome p{
    font-size: 16px;
}

.wp-block-nk-awb{
    position: relative;
    background: inherit;
    /* margin: 0 -60px; inverted parent padding */
    /* padding: 60px; */
    overflow: hidden;
}
.wp-block-gallery,
.wp-block-gallery figure,
#galerie .wp-block-columns, 
#galerie .wp-block-column{
    background: inherit;
}
.wp-block-nk-awb::before, 
.wp-block-nk-awb::after{
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  left: 0 !important;
  height: 160px;
  background: inherit;
  mask-position: center;
  background-repeat: no-repeat;
  display: block;
  right: 0 !important;
  /* padding-right: 60px; */
  /* padding-right: 10%; */
  /* left: -60px !important; */
}

.wp-block-nk-awb::before{
    mask-image: url('../images/visual-mask_before.webp');
    top: 0;
    position: absolute;
    background: inherit;
}
.wp-block-nk-awb::after{
    mask-image: url('../images/visual-mask_after.webp');
    bottom: 0;
    background: inherit;
}
.wp-block-nk-awb.no-after::after{
    display: none !important;
}
.nk-awb-wrap{
    position: relative
}
.nk-awb-wrap::before{
        background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
        height: 25%;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        content: "";
        display: block;

}
.nk-awb-wrap::after{
    display: block;
    content: "";
    position: absolute;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
  display: block;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 65%;

}
/*
.wp-block-gallery .wp-block-image {
    aspect-ratio: 1.5;

}
*/
#start {
    position: relative;
}
#start .wp-block-site-logo{
    position: relative;
    width: 100%;
    max-width: 80px;
    margin: 0 auto;
    margin-bottom: 100%;
    height: auto;
}

#start .breadcrumbs{
    /* position: relative; */
    margin: 0 !important;
    /* top: 2em; */
    padding-top: 0;

}

#kontakt > .breadcrumbs,
#wrapper > .inside > article > .breadcrumbs {
    /* position: absolute; */
    position: sticky;
    top: 40px;
    margin-bottom: -110px;
    width: 270px;
    left: 20px;
    height: auto;
    z-index: 10;
    /* background: rgba(0, 255, 0, 0.4); */
    margin: 0 ;   
    float: left;
    margin-right: -210px !important; /* width & padding */
    /* opacity: 0.2; */
}
#kontakt > .breadcrumbs, 
#wrapper > .inside > article > .breadcrumbs > svg{
    height: auto;
}
#wrapper > .inside > article > .breadcrumbs:hover {
    filter: drop-shadow(2px 5px 5px rgba(0, 0, 0, 0.4));
    opacity: 0.5 !important;
    cursor: pointer;
}
#kontakt .breadcrumbs svg .tri,
article .breadcrumbs svg .tri{
    fill: rgb(145, 25, 115);
}
#kontakt .breadcrumbs svg .tri-01,
article .breadcrumbs svg .tri-01{
    opacity: 0.2;
    animation: scroll_down 3s infinite; 
}
#kontakt .breadcrumbs svg .tri-02,
article .breadcrumbs svg .tri-02{
    opacity: 0.2;
    animation: scroll_down 3s infinite; 
    animation-delay: 1s;
}
#kontakt .breadcrumbs svg .tri-03,
article .breadcrumbs svg .tri-03{
    opacity: 0.2;
    animation: scroll_down 3s infinite; 
    animation-delay: 2s;
}

#start .info{
    font-family: 'Mrs Saint Delafield';
    width: 200%;
    left: -50%;
    transform: translateX(-50%);
    font-size: 18px;
}

/*
article#start{
    display: none;
}
    */
.form-wrapper span.input{
    margin-bottom: 5px;
}


    .form-wrapper input, .form-wrapper textarea, .form-wrapper select{
        position: relative;
        width: 100%;
        display: inline-block;
        padding: 5px 10px;
        box-sizing: border-box;
        margin: 0;
        border: 0px none;
        box-sizing: border-box;
        padding: 10px 20px;
        margin-bottom: 5px;
        background-color: rgba(255, 255, 255, 0.8);
    }
/* === Content - single pages === */

body.page-template-page{
    /* padding-top: 20em; */
}

body.page-template-page {
    h1 {
        line-height: 1.1;
        margin-top: 0;
        font-size: 1.8em;
    }
    h2{
        margin-top: 4em;
        font-size: 1.5em;
    }
    h2:first-child{
        margin-top: 1em;
    }
    h3, h4, h5, h6{
        line-height: 1;
        margin-top: 0;
                font-size: 1.2em;

    }
}

body.page-template-page .article-content{
    padding-top: 12em !important;
}

body.page-template-page .art-slider{
    top: 0 !important;
    transform: none !important;
}

#galerie .wp-block-gallery.has-nested-images figure.wp-block-image{
    width: 100% !important;
}

#galerie .wp-block-gallery{
    display: block;
    columns: 4 auto;
    gap: 1em;
    align-items: stretch;
    grid-template-columns: repeat(1, 1fr);
        grid-template-columns: repeat(auto-fit, minmax(calc(100%), 1fr));
        columns: 1 auto;

    grid-template-rows: masonry !important;
    grid-template-rows: flow;
     grid-auto-rows: none;
}
#galerie .wp-block-gallery.columns-2{
    grid-template-columns: repeat(2, 1fr);
        grid-template-columns: repeat(auto-fit, minmax(calc(100% / 2), 1fr));
            columns: 2 auto;


}
#galerie .wp-block-gallery.columns-3{
    grid-template-columns: repeat(3, 1fr);
        grid-template-columns: repeat(auto-fit, minmax(calc(100% / 3), 1fr));
            columns: 3 auto;


} 
#galerie .wp-block-gallery.columns-4{
    grid-template-columns: repeat(4, 1fr);
        grid-template-columns: repeat(auto-fit, minmax(calc(100% / 4), 1fr));
            columns: 4 auto;


}
#galerie .wp-block-gallery.columns-5{
    grid-template-columns: repeat(5, 1fr);
        grid-template-columns: repeat(auto-fit, minmax(calc(100% / 5), 1fr));
            columns: 5 auto;

}
#galerie .wp-block-gallery.columns-6{
    grid-template-columns: repeat(6, 1fr);
    grid-template-columns: repeat(auto-fit, minmax(calc(100% / 6), 1fr));
        columns: 6 auto;

}
#galerie .wp-block-gallery figure.wp-block-image{
      grid-row: span 1;                                             
      margin-bottom: 1em;
}
#galerie .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image){
    margin-bottom: 1em;
    /* mask-image: url('https://exodon.synology.me/thomas-n/wp-content/themes/thomas-n/assets/css/../images/visual-mask_before.webp'); */
    /* mask-position: bottom; */
    /* mask-size: contain; */
    /* mask-repeat: no-repeat; */
    /* mask-composite: initial; */
    /* position: relative; */
}
/*
#galerie .wp-block-gallery.has-nested-images figure.wp-block-image:before{
    position: absolute;
    width: 100%;
    height: 2em;
    display: block;
    content: " ";
    background: inherit;
    top: 0;
    mask-image: url('https://exodon.synology.me/thomas-n/wp-content/themes/thomas-n/assets/css/../images/visual-mask_before.webp');
    mask-size: 100%;
    mask-repeat: no-repeat;
    mask-position: top;
}
#galerie .wp-block-gallery.has-nested-images figure.wp-block-image:after{
    position: absolute;
    width: 100%;
    height: 2em;
    display: block;
    content: " ";
    background: inherit;
    bottom: 0;
    mask-image: url('https://exodon.synology.me/thomas-n/wp-content/themes/thomas-n/assets/css/../images/visual-mask_after.webp');
    mask-size: 100%;
    mask-repeat: no-repeat;
    mask-position: bottom;
}
    */
/*
#galerie .wp-block-gallery figure.wp-block-image:not(#individual-image){
    width: 100%;
    height: auto;
    display: block;
}
#galerie .wp-block-gallery figure.wp-block-image:not(#individual-image) img{
    height: auto !important;
}
    */


#galerie .wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) a, 
#galerie .wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) img{
    height: auto;
}


#ueber-mich .content > *{
    padding: 0 7rem;
    box-sizing: border-box;
}